.pathnow_form {
  margin: 0 auto;
  max-width: 720px;
}

.form_control {
  margin-bottom: 20px;
}

.form_control label {
  font-size: 18px;
  font-weight: 400;
  color: #455157;
}

.form_control input,
.form_control textarea,
.form_control select {
  background-color: #f1f2f3;
  border-radius: 4px;
  border: 1px solid #b1b2b3;
  padding: 15px 15px;
  line-height: 1.3;
  width: 100%;
  font-size: 18px;
  font-weight: 400;
  color: #455157;
}

.form_control textarea {
  min-height: 150px;
  resize: none;
}

.form_control input:focus,
.form_control textarea:focus,
.form_control select:focus {
  box-shadow: none;
  background-color: #f1f2f3;
}

.btn-check:focus + .btn,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

.form-control:focus,
.form-select:focus {
  color: #212529;
  background-color: #fff;
  border-color: #455157;
  outline: 0;
  box-shadow: none;
}

.submit-btn {
  background-color: #2d9693;
  border-color: #2d9693;
  color: #fff;
  padding: 10px 12px;
  font-weight: 600;
  line-height: 1.7;
  border-radius: 7px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: fit-content;
  min-width: 235px;
  font-size: 18px;
}
.submit-btn:hover {
  background-color: #2a7c7a;
  border-color: #2a7c7a;
  color: #fff;
}

@media (max-width: 575px) {
  .form_control input,
  .form_control textarea,
  .form_control select {
    padding: 10px 15px;
  }
  .form_control label {
    font-size: 16px;
  }
  .form_control textarea {
    min-height: 100px;
    resize: none;
  }
  .submit-btn {
    padding: 8px 10px;
    min-width: 200px;
    font-size: 16px;
  }
  .submit_wrap {
    margin-top: 30px !important;
  }
  .form_control input,
  .form_control textarea,
  .form_control select {
    font-size: 16px;
  }
}
